- name: Carol Teskey
  present: "G&A: People Success, Talent Acquisition, Legal and Accounting, Business Technology, and Finance. Sales: Customer Success, Channel, Alliances and Public Sector. Marketing: Awareness, Brand Activation, Campaigns, CMO Executive, Communications, Community Relations, Content Marketing, Digital Design, Digital Marketing, Field Marketing, Marketing Ops, Partner Marketing, Sales Development, and Search Marketing "
  divisions_or_departments:
    - People Success
    - Talent Acquisition
    - Legal
    - Accounting
    - Business Technology
    - Finance
    - Customer Success
    - Channel
    - Alliances
    - Awareness 
    - Brand Activation
    - Campaigns
    - CMO Executive
    - Communications
    - Community Relations 
    - Content Marketing 
    - Digital Design
    - Digitial Marketing
    - Field Marketing 
    - Marketing Ops 
    - Parner Marketing
    - Sales Development 
    - Search Marketing
- name: Denise Parsonage
  present: "Sales: Commercial Sales, Enterprise Sales, Field Operations"
  divisions_or_departments:
    - Commercial Sales
    - Enterprise Sales
    - Field Operations

- name: Roos Takken
  present: "Engineering: Customer Support, Infrastructure, Quality, Security and UX"
  divisions_or_departments:
    - Customer Support
    - Infrastructure
    - Quality
    - Security
    - UX
- name: Giuliana Lucchesi
  present: "Engineering: Development and Incubation Engineering; Product: Product Management; Meltano" 
  divisions_or_departments:
    - Development
    - Incubation Engineering
    - Product
    - Product Management
    - Meltano
